---
name: Maëlys Savy
locality:
country: Remote
role: <a href="">Sales Development Representative 1</a>
reports_to: selinpeker
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: msavy
departments:
- CSM
specialty: EMEA
expertise:
story:
job_title: Associate Renewals Manager
division: Sales
public: true

